export const transferPackageConstants = {
	GET_DATA_PERPAGE_TRANSFERPACKAGE_SUCCESS: 'GET_DATA_PERPAGE_TRANSFERPACKAGE_SUCCESS',
	GET_DATA_PERPAGE_TRANSFERPACKAGE_FAILURE: 'GET_DATA_PERPAGE_TRANSFERPACKAGE_FAILURE',

	GET_VEHICLE_VIEW_SUCCESS: 'GET_VEHICLE_VIEW_SUCCESS',
	GET_VEHICLE_VIEW_FAILURE: 'GET_VEHICLE_VIEW_FAILURE',

	GET_STAFF_VIEW_SUCCESS: 'GET_STAFF_VIEW_SUCCESS',
	GET_STAFF_VIEW_FAILURE: 'GET_STAFF_VIEW_FAILURE'
}